#footerpad {
  padding-top: 4em;
  padding-bottom: 2em;
  background-color: #fafafa;
}

#powered-by {
  text-decoration: none;
  color: rgb(97,0,255);
}

body {
  font-family: 'Poppins', sans-serif;
  background: #fafafa;
}

a, a:hover, a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

.navbar {
  padding: 15px 10px;
  background: #fff;
  border: none;
  border-radius: 0;
  margin-bottom: 40px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ddd;
  margin: 40px 0;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
  perspective: 1500px;
}

#sidebar {
  min-width: 250px;
  max-width: 250px;
  background: #343a40;
  color: whitesmoke;
  transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
  transform-origin: bottom left;
}

#sidebar.active {
  margin-left: -250px;
  transform: rotateY(100deg);
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #343a40;
}

#sidebar ul.components {
  padding: 20px 0;
  border-bottom: 1px solid rgba(120,120,111,0.38);
}

#sidebar ul p {
  color: #78786F;
  padding: 10px;
}

#sidebar ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
}

#sidebar ul li a:hover {
  color: #ffffff;
  background: rgb(18,161,220);
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
  color: #78786F;
  background: #E1E1DF;
}

a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #E1E1DF;
}

ul.CTAs {
  padding: 20px;
  border-bottom: 1px solid rgba(120,120,111,0.38);
}

ul.CTAs a {
  text-align: center;
  font-size: 0.9em !important;
  display: block;
  border-radius: 5px;
  margin-bottom: 5px;
}

a.sign-in {
  background: rgb(18,161,220);
  color: #f9f9f9;
}

a.sign-in:hover {
  background-color: green !important;
}

a.sign-up {
  background: #78786F !important;
  color: #ffffff !important;
}

a.sign-up:hover {
  background: #4E4E4E !important;
  color: #ffffff !important;
}

#content {
  width: 100%;
  padding: 20px;
  min-height: 100vh;
  transition: all 0.3s;
}

#sidebarCollapse {
  width: 40px;
  height: 40px;
  background: #343a40;
  cursor: pointer;
}

#sidebarCollapse span {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  display: block;
  background: whitesmoke;
  transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
  transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
  transform: rotate(45deg) translate(2px, 2px);
}

#sidebarCollapse span:nth-of-type(2) {
  opacity: 0;
}

#sidebarCollapse span:last-of-type {
  transform: rotate(-45deg) translate(1px, -1px);
}

#sidebarCollapse.active span {
  transform: none;
  opacity: 1;
  margin: 5px auto;
}

@media (max-width: 768px) {
  #sidebar {
    margin-left: -250px;
    transform: rotateY(90deg);
  }
}

@media (max-width: 768px) {
  #sidebar.active {
    margin-left: 0;
    transform: none;
  }
}

@media (max-width: 768px) {
  #sidebarCollapse span:first-of-type, #sidebarCollapse span:nth-of-type(2), #sidebarCollapse span:last-of-type {
    transform: none;
    opacity: 1;
    margin: 5px auto;
  }
}

@media (max-width: 768px) {
  #sidebarCollapse.active span {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  #sidebarCollapse.active span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
  }
}

@media (max-width: 768px) {
  #sidebarCollapse.active span:nth-of-type(2) {
    opacity: 0;
  }
}

@media (max-width: 768px) {
  #sidebarCollapse.active span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
  }
}

#button-logo {
  border-color: rgb(248,249,250);
  border-style: none;
  background-color: rgb(248,249,250);
}

